M_NoviceTurntableCFG = {}

function M_NoviceTurntableCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_NoviceTurntableCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, RechangId = {220,224,228}, Weight = 0, Multiple = 1}
	self.datas[2] = {ID = 2, RechangId = {220,224,228}, Weight = 0, Multiple = 2}
	self.datas[3] = {ID = 3, RechangId = {220,224,228}, Weight = 0, Multiple = 3}
	self.datas[4] = {ID = 4, RechangId = {220,224,228}, Weight = 0, Multiple = 4}
	self.datas[5] = {ID = 5, RechangId = {220,224,228}, Weight = 0, Multiple = 5}
	self.datas[6] = {ID = 6, RechangId = {221,225,229}, Weight = 0, Multiple = 6}
	self.datas[7] = {ID = 7, RechangId = {222,226,230}, Weight = 15, Multiple = 7}
	self.datas[8] = {ID = 8, RechangId = {223,227,231}, Weight = 5, Multiple = 8}
end

M_NoviceTurntableCFG:init()
